.for_desktop {display:block;}
.for_mobile {display:none;}
.hero_banner_bg {display:none;}

@media (max-width:1199px) {
html .hero_wrapper, body .hero_wrapper {background-color: #0abf53; height:auto; width:100%; display:block; padding:150px 0 80px;}
.banner_caption {position: relative; left:inherit;  top:inherit; -webkit-transform: none; transform: none;  width: 100%; color: #063f22; z-index: 9;}

#menu ul li a {font-size: 15px; margin: 0 4px;}
.top_aside_button {font-size: 15px;}
.banner_caption h4 {font-size: 30px; }
ul.key_benefits_list li h3 {font-size: 20px; line-height: 26px;}
ul.key_benefits_list li p {font-size: 15px; line-height: 21px; }
ul.consumer_list li .consumer_item .consumer_icon {width: 70px;}
.business_header_item h5 {line-height: 20px;}
.howitworks_section { background-size: 50% auto; }
.pigeon_box { min-height: 150px; background-position: right bottom; }
.pigeon_box h5 {font-size: 18px;}
.pricing_block .grid .price_sum .my_price {font-size: 50px;}
.price_desc_big {font-size: 20px;line-height: 25px;}
.hero_mobile_bg {position:absolute; left:0; right:0; top:0; bottom:0; background: url(../images/hero_mobile_bg.png) no-repeat center; background-size:cover; display:none;}
.about_section { background-size:70% auto;}

.akkleft_icon, .akkright_icon, .hero_banner_bg { display: none;}
	.business_list{height: 420px;}
}

@media (max-width:991px) {
.hero_banner_bg {background-size:cover;}
.banner_caption h4 {font-size: 26px; padding-bottom : 20px;}
.download_apps {width: 110px; }
.mobile_key_feature {margin-top: 0; max-width: 370px; display: inline-block; }
ul.key_benefits_list li h3 {font-size: 15px; line-height: 20px;}
ul.key_benefits_list li p {font-size: 13px; line-height: 17px;}
ul.key_benefits_list {margin-top: -450px;}
.business_list { height: auto; padding-bottom : 30px;}
ul.consumer_list {text-align: center;}
ul.consumer_list li {padding-right: 0px; padding-left: 0px; }
ul.consumer_list li .consumer_item {font-size: 15px; line-height: 22px;}
ul.consumer_list li .consumer_item h4 {font-size: 18px;}
.newsletter_block form {max-width: 450px;}

.price_box h3 {font-size:24px;}
.price_btn {padding: 10px 20px; white-space: nowrap;}

.pricing_block .grid .price_box .rate_month { font-size: 17px; }
.pricing_block .grid .price_sum .my_price {font-size: 36px;}
.pricing_block .grid:nth-child(2) sup {font-size: 24px; top: -10px;}
.pricing_block .grid:nth-child(1) sup {font-size: 24px; top: -11px;}
.team_block { padding-bottom: 25px; margin-top: 120px; min-height: inherit; }
.newsletter_block h3 {font-size: 30px; }
.pigeon_box h5 div {font-size: 16px;}
.pricing_block .grid .price_sum .my_price3 {font-size: 30px; line-height: 36px;}
.price_box_small {padding: 0 50px !important;}	
.newsletter_block {padding: 0 0 40px;}
.about_section { background-size:90% auto;}
.chat_screen {max-width: 300px; margin:0 auto;}

.breadcrumb_bar {margin-top: 81px;}
.header_right_contents {float: none; margin-top: 0;}
.account_section {font-size: 22px;}
.custom_modal_content{margin: 0 4%;}
.custom_modal_note{margin: 0 2% 30px 2%;}	
.page_modal_content p{ line-height: .8em}

}
@media (min-width:768px) and (max-width:991px) {
.top_aside_button {margin-right: 48px; margin-top: -6px;}
.banner_caption {padding: 90px 0 40px;}
ul.consumer_list li {width: 100%;}	
.pricing_block .grid {width: 48%;}
}
@media (max-width:767px) {
.app_btns ul li{width: 49%; vertical-align: top; display:inline-block;}
section {padding: 30px 0; }
.howitworks_section { background-image: none !important;}
.product_lock_thumb {margin-bottom: 0;}
html .hero_wrapper, body .hero_wrapper {padding:100px 0 50px;}
.hero_banner_bg {display:none;}
.hero_mobile_bg {display:block;}
.video_wrapper{margin-top: 30px; text-align: -webkit-center;}	

.for_desktop {display:none;}
.for_mobile {display:block;}
ul.key_benefits_list li {width: 49%; margin-bottom: 15px; float: none;}
ul.key_benefits_list li:nth-child(even) {float: none;}
.about_section { background-size:60% auto;}
	
.mobile_key_feature {max-width: 200px;  float: right; }
ul.key_benefits_list {margin-top: 0;}
.key_business_features_section {padding-bottom: 30px;}
.business_features_section {padding-bottom: 30px;}
ul.consumer_list li {width: 100%;  text-align: center; }
.business_header_item h5 {line-height: 20px;}

.pigeon_universe_section {padding-bottom: 30px;}
ul.pigeon_boxes_list {max-width: 350px; margin: 20px auto 0;}
ul.pigeon_boxes_list li {width:100%; display:block; margin-left: 0;}
.pricing_section {padding-bottom:30px;}
.pricing_block {text-align: center;}
.pricing_block .grid {width: 100%; margin:0 auto 30px !important; max-width: 350px;}
.top_aside_button { margin-left: 0; margin-right: 55px; margin-top: -9px;}
.pricing_block .grid .price_box {height: auto;}

.banner_caption {padding:120px 0 20px;}
.price_sum {display:block;}
.price_wrap {position: relative; display: inline-block;}
.plus_box {top:0;}
.price_btn {padding: 10px 18px; white-space: nowrap;}	
.heading_left,
.heading_center {font-size: 30px;}
	
.slide_content {width: auto; height: auto; line-height: 1.4em;}	
.slide_content div{padding: 0px}
.slide_content p {padding-top: 5px; margin-bottom: 5px;}	
ul.customer_slider {padding-left: 10px;}
ul.customer_slider li {display: block;}	

.touch_section{padding-bottom:0px;}
.touch_section :nth-child(1){order : 13; padding-bottom:0px;}
.touch_image{margin-top : 25px;}	
.account_section {padding-bottom: 0px}
.footer_wrapper{padding-bottom: 10px;} 	
}

@media (max-width:667px) {
.logo { z-index:99999; display:inline-block; }
.mean-last a {padding: 1em 4.8% !important;}	
}

@media (max-width:480px) {
.mobile_key_feature {display: none;}
ul.key_benefits_list li {width: 100%; }
ul.key_benefits_list li.active:after, ul.key_benefits_list li:after, ul.key_benefits_list li:nth-child(even):after {display: none;}
ul.key_benefits_list li.active:before, ul.key_benefits_list li:before, ul.key_benefits_list li:nth-child(even):before {display: none;}
}
@media (max-width:425px) {
    .app_btns img {height: 50px;}
}

@media (max-width:375px) {
.logo img {width: 140px;}
.footer_list ul li{float: none; width: 100%;}
.mean-container a.meanmenu-reveal {top: 4px;}
.app_btns img {height: 45px;}
}
@media (max-width:360px) {
.top_aside_button {font-size: 12px;margin-right: 48px; margin-top: -6px; padding:7px 15px; }
.footer_left {padding-right: 0;}
.pricing_block .grid .price_box { padding: 30px; }
.team_section {padding-bottom:30px;}
}
@media (max-width:375px) {
    .breadcrumb_bar {margin-top: 69px;}
    .mean-container a.meanmenu-reveal {top: -31px; }
    .mean-container .mean-bar {top: 0; }
}
@media (max-width:375px) {
    ul.consumer_list li {padding: 15px 0 0; }
    ul.consumer_list li .consumer_item {padding: 0 15px 0 70px;}
    ul.consumer_list li .consumer_item .consumer_icon {width: 50px; }
    ul.consumer_list li .consumer_item .consumer_icon svg {height: 50px; width: 50px;}
}
